Support » Plugin: Google AJAX Translation » [Plugin: Google AJAX Translation] Google Translation Broken

Viewing 2 replies - 1 through 2 (of 2 total)
  • Have the same problem but did not upgrage to 3.3.
    Noticed it started 01/01/2012 (New Year?)
    Any takers?
    Thanks.

    Sounds about right to me… I just noticed it’s broken for me on 3.3.1 =(

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Google AJAX Translation] Google Translation Broken’ is closed to new replies.